crossplatform.ru

Здравствуйте, гость ( Вход | Регистрация )

> установка GTK+ для windows xp, установка GTK+ для джаббер-клиента Pidgin
Rotkey
  опции профиля:
сообщение 23.2.2011, 18:52
Сообщение #1


Новичок


Группа: Новичок
Сообщений: 2
Регистрация: 23.2.2011
Пользователь №: 2435

Спасибо сказали: 0 раз(а)




Репутация:   0  


Здравствуйте уважаемые админы и участники форума. Хотел бы посоветоваться по следующему вопросу . Установил с сайта разработчика русскоязычную последнюю версию джаббер-клиента Pidgin v 2.7.10, все прошло гладко, установщик и т.д. Но запустить программу не получается из-за отсутствия библиотеки элементов интерфейса GTK+ . В сети очень много инфо на тему GTK+ , поэтому немного растерялся в вопросе, а что же именно мне нужно ,чтобы запустить джаббер клиент , причем без всяких наворотов. На сайте разработчика GTK+ ( www.gtk.org) предоставлены для закачки три вида пакетов- Runtime ( насколько я понял это собственно сами библитотеки ) , DEV пакеты ( насколько понял это для разработчиков) и Service пакеты( что-то дополнительное ). Правильно ли я понимаю , что мне нужен пакет Runtime GTK+ v 2.16 или 2.22 ? Если не так прошу объяснить. Еще вопрос - как корректно разместить файлы GTK+ , в папку с программой клиента джаббер или в папку win xp где находятся файлы dll. Задаю эти вопросы потому что до этого сети IM не использовал и эта тема для меня новая. На сайте www.jabberworld.info ответа на свой вопрос не нашел. После попыток запуска клиента Pidgin получаю уведомление об отсутствии GTK+ или уведомление которое прилагаю . Спасибо.
Эскизы прикрепленных изображений
Прикрепленное изображение
 
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение

Сообщений в этой теме


Быстрый ответОтветить в данную темуНачать новую тему
Теги
Нет тегов для показа


1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0




RSS Текстовая версия Сейчас: 4.7.2020, 17:28